




    body{
    	    	    	font-family: 'Lato', sans-serif;
    	    	    	    	    }
    span.highlight {
	background-color: #ff101d;
}

.header_bottom,
.header_top {
	background-color: rgba(10,10,10,0);
}


.header_bottom,
.header_top {
    border-bottom: 0;
}

.header_bottom {
    box-shadow: none;
}

.header_top .right .inner > div:first-child,
.header_top .right .inner > div,
.header_top .left .inner > div:last-child,
.header_top .left .inner > div {
    border: none;
}



header.fixed.scrolled .header_bottom,
header.fixed.scrolled .header_top {
	background-color: rgba(48,48,48,0.8) !important;
}






.header_top{
	background-color: rgba(255,255,255,0);
}
header.sticky .header_top{
	background-color: rgba(0,0,0,0.8);
}



.content{
	margin-top: 0;
}

.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 90px;
}
.content.content_top_margin{
	margin-top: 90px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 90px;
}

<!---->
<!--.drop_down .second,-->
<!--.drop_down .second.bellow_header-->
<!--{-->
<!--	top: --><!--px;-->
<!--}-->

header.scrolled .logo_wrapper,
header.scrolled .side_menu_button{
	height: 90px;
}

header.scrolled nav.main_menu ul li a {
	line-height: 90px;
}

header.scrolled .drop_down .second{
	top: 90px;
}



        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 35px;
        }


    .touch section.parallax_section_holder{
		height: auto !important;
		min-height: 300px;  
		background-position: center top !important;  
		background-attachment: scroll;
        background-size: cover;
	}
nav.main_menu > ul > li > a{
	line-height: 90px;
}


nav.main_menu > ul > li > a{
	 color: #ff0003; 		    				}




		nav.main_menu ul li.active a {
			color: #dd3333		}
	



header.scrolled nav.main_menu > ul > li > a,
header.light.scrolled nav.main_menu > ul > li > a,
header.dark.scrolled nav.main_menu > ul > li > a{
	 color: #ff101d; 					}
header.scrolled .side_menu_button a {
     color: #ff101d !important; }

header.sticky nav.main_menu > ul > li > a, 
header.light.sticky nav.main_menu > ul > li > a, 
header.dark.sticky nav.main_menu > ul > li > a{
	 color: #ff101d; 					}

header.sticky .side_menu_button a, 
header.sticky .side_menu_button a:hover{
     color: #ff101d; }


nav.mobile_menu ul li a,
nav.mobile_menu ul li h3{
	 color: #ff101d; 						}


	nav.mobile_menu ul li span.mobile_arrow i, nav.mobile_menu ul li span.mobile_arrow i {
	    color: #ff101d;
	}

	nav.mobile_menu ul li,
	nav.mobile_menu ul li,
	nav.mobile_menu ul li ul li,
    nav.mobile_menu ul li.open_sub > ul{
		border-color: #383838;
	}


h1,
.title h1 {
						font-weight: 300;         text-transform: uppercase; }
h2,
h2 a{
						font-weight: 400;     	}
h3,h3 a{
						font-weight: 400;     	}
h4,
h4 a{
						font-weight: 400;     	}
h5,
h5 a,
.q_icon_with_title .icon_text_holder h5.icon_title {
	color: #818181; 					font-weight: 400;     	}
h6, h6 a {
						font-weight: 400; 		}












.google_map{
	height: 750px;
}


















	.vertical_menu_area{
		text-align:left;
	}













	.header_top .q_social_icon_holder i.simple_social,
	.header_top .header-widget,
	.header_top .header-widget.widget_nav_menu ul.menu>li>a,
	.header_top .header-widget p,
	.header_top .header-widget a,
	.header_top .header-widget span {
	     color: #ff101d;	}





